/* Custom utility styles for AAFC Online WET templates 1.0 */

/* Color styles START */
.ac-background-medlight	{
	background-color:#cccccc;
}
.ac-darker	{
	color:#222222;
}
/* Color styles END */

/* Custom wrap for breadcrumbs START */
#gcwu-bc li {
	white-space:normal;
	float:clear;
}

#gcwu-bc a{white-space:normal}

/* Custom wrap for breadcrumbs END */

/* Force Form Display START */
/* Forces display of JS validated forms even if JS is disabled. */
/* Validation will not operate but form may still be submitted. */
/* CAPTCHA is PHP, so will still function regardless of JS.     */
/* This is specifically for the Contact forms on the PHP site.  */

 .no-js .wet-boew-formvalid {
  display: block !important;
}

/* Force Form Display END */

/* Deprecated Section START */

span.arrow {
	color: #ffffff;
	background-image: url(/res/images/arrow.jpg);
	background-repeat: no-repeat; 
	margin-top: 8px ;
	padding-left: 13px ;
	padding-right: 13px ;
}

/*Deprecated Section END*/


th.normalText {
	font-weight: normal;
}


/* Alignment for Printing */
@media print {
	.align-right {text-align: right !important;}	
	.align-left {text-align: left !important;}	
	.align-center {text-align: center !important;}
	.wrap-none {white-space: nowrap;}
}

/* Printable (non-submitted) Form Styles */
form.printable div {
            padding-top: 5px;
            padding-bottom: 5px;
}
form.printable fieldset {
            margin-top: 10px;
}
form.printable fieldset legend {
            font-weight: bold;
}
form.printable input#submit {
            display: none !important;
}



/* Utility styles END */